(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[      4506,        126]
NotebookOptionsPosition[      4001,        106]
NotebookOutlinePosition[      4383,        122]
CellTagsIndexPosition[      4340,        119]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"SetDirectory", "[", 
  RowBox[{"NotebookDirectory", "[", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.667130337671875*^9, 3.66713035484375*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Venkovn\[IAcute]", " ", "teplota", " ", "a", " ", "pokryt\[IAcute]", " ",
      "oblohy", " ", "mraky"}], ",", " ", 
    RowBox[{"\[UAcute]daje", " ", "po", " ", 
     RowBox[{"hodin\[EHacek]", "."}]}]}], " ", "\[IndentingNewLine]", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.550934963120097*^9, 3.5509349864357305`*^9}, {
  3.5509353004128275`*^9, 3.5509354226136217`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"WeatherData", "[", 
      RowBox[{"\"\<Prague\>\"", ",", "\"\<NearestStation\>\""}], "]"}], "  ", 
     "Pokud", " ", "nefunguje", " ", "Prague"}], ",", " ", 
    RowBox[{"bude", " ", "fungovat", " ", "WMO11520"}], ",", " ", 
    RowBox[{
    "je", " ", "to", " ", "teplota", " ", "v", " ", "Praze", " ", 
     "Libu\[SHacek]i"}]}], " ", "*)"}], " ", "\[IndentingNewLine]", 
  RowBox[{"VenkovniTeplota", "=", 
   RowBox[{"WeatherData", "[", 
    RowBox[{"\"\<Prague\>\"", ",", "\"\<Temperature\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2011", ",", "1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2011", ",", "12", ",", "31"}], "}"}], ",", "All"}], "}"}]}], 
    " ", "]"}], "   ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "teplota", " ", "okol\[IAcute]", " ", "v", " ", "celem", " ", "roce", " ",
      "2011"}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.55093395607152*^9, 3.550933957024803*^9}, {
  3.5509340681682944`*^9, 3.5509340783262343`*^9}, {3.550934144884183*^9, 
  3.5509342814816227`*^9}, {3.5509347323390846`*^9, 3.5509347468879147`*^9}, {
  3.550934830180358*^9, 3.550934885109614*^9}, {3.550934922427129*^9, 
  3.55093498245082*^9}, {3.550935019346403*^9, 3.5509350506787386`*^9}, {
  3.550935189228607*^9, 3.550935219153988*^9}, {3.5509352495791726`*^9, 
  3.550935260549116*^9}, {3.5509352947872157`*^9, 3.550935295646684*^9}, {
  3.5509354623523197`*^9, 3.55093547641635*^9}, {3.550935590960061*^9, 
  3.5509356276984324`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"PokrytiOblohy", "=", 
   RowBox[{"WeatherData", "[", 
    RowBox[{"\"\<Prague\>\"", ",", "\"\<CloudCoverFraction\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2011", ",", "1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2011", ",", "12", ",", "31"}], "}"}], ",", "All"}], "}"}]}], 
    "]"}]}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "pokryt\[IAcute]", " ", "oblohy", " ", "mraky", " ", "v", " ", "celem", 
    " ", "roce", " ", "2011"}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.55093464081116*^9, 3.55093464178004*^9}, {
  3.5509348995178003`*^9, 3.5509349167857456`*^9}, {3.5509350733224063`*^9, 
  3.550935074478812*^9}, {3.5509354482414093`*^9, 3.550935491277342*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.550935515936274*^9, 3.55093554214225*^9}}],

Cell[BoxData[
 RowBox[{"VenkovniTeplota", ">>", "\"\<venktepl\>\""}]], "Input",
 CellChangeTimes->{{3.66713036934375*^9, 3.66713038571875*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.66713040684375*^9, 3.66713056153125*^9}, 
   3.7262156320625*^9}]
},
WindowSize->{1244, 527},
WindowMargins->{{Automatic, 12}, {Automatic, 46}},
Magnification->1.3000000715255737`,
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (February 23, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 169, 3, 37, "Input"],
Cell[729, 25, 499, 11, 107, "Input"],
Cell[1231, 38, 1594, 34, 107, "Input"],
Cell[2828, 74, 812, 19, 61, "Input"],
Cell[3643, 95, 91, 1, 37, "Input"],
Cell[3737, 98, 143, 2, 37, "Input"],
Cell[3883, 102, 114, 2, 37, "Input"]
}
]
*)

(* End of internal cache information *)
